# mysqlpp::ConnectTimeoutOption Class Reference

Change Connection::connect() default timeout. More...

`#include <options.h>`

Inheritance diagram for mysqlpp::ConnectTimeoutOption:

[legend]
Collaboration diagram for mysqlpp::ConnectTimeoutOption:

[legend]
List of all members.

## Detailed Description

Change Connection::connect() default timeout.

The documentation for this class was generated from the following file:

- options.h